CREATE TABLE "OTHQ_OWN"."SRC_ACS_EC_WORKFLOWS_V2_TB"
(
    ACCOUNT VARCHAR2(16 BYTE),
    INTERNAL_ID NUMBER,
    WORKFLOW_ID VARCHAR2(64 BYTE),
    NAME VARCHAR2(64 BYTE),
    OWNER_ID NUMBER,
    RUN_AS_ADMIN VARCHAR2(8 BYTE),
    RELEASE_STATUS VARCHAR2(16 BYTE),
    INACTIVE VARCHAR2(8 BYTE),
    REVISION NUMBER,
    CREATED_ON_PST VARCHAR2(32 BYTE),
    LAST_MODIFIED_PST VARCHAR2(32 BYTE),
    MODIFIED_BY_ID NUMBER,
    TRIGGER_ON_CREATE VARCHAR2(8 BYTE),
    TRIGGER_ON_UPDATE VARCHAR2(8 BYTE),
    TRIGGER_ON_SCHEDULE VARCHAR2(8 BYTE),
    TRIGGER_TYPE VARCHAR2(16 BYTE),
    CNT_AFTERSUBMIT NUMBER,
    EVENT_TYPES VARCHAR2(128 BYTE),
    SAVED_SEARCH_CONDITION VARCHAR2(128 BYTE),
    INITIATION VARCHAR2(16 BYTE),
    SCHEDULED_FROM_DATE VARCHAR2(64 BYTE),
    SCHEDULED_UNTIL_DATE VARCHAR2(64 BYTE),
    LOGGING VARCHAR2(8 BYTE),
    KEEP_HISTORY VARCHAR2(16 BYTE),
    INSTANCE_COUNT NUMBER,
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_EC_WORKFLOWS_V2_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, INTERNAL_ID)
)